Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 584408 - Review Request: zerofree - tility to force unused ext2 inodes and blocks to zero
Review Request: zerofree - tility to force unused ext2 inodes and blocks to zero
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: nobody nobody
:
Depends On:
Blocks: 188271 584371 584419
  Show dependency treegraph
 
Reported: 2010-04-21 10:25 EDT by Richard W.M. Jones
Modified: 2016-04-26 09:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 11:53:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2010-04-21 10:25:17 EDT
Spec URL: http://94.30.104.162/rhel-5-rhev/zerofree.spec
SRPM URL: http://94.30.104.162/rhel-5-rhev/zerofree-1.0.1-6.el5rhev.1.src.rpm
Description:
zerofree is a utility to set unused filesystem inodes and blocks of an
ext2 filesystem to zero.  This can improve the compressibility and
privacy of an ext2 filesystem.

This tool was inspired by the ext2fs privacy (i.e. secure deletion)
patch described in a Linux kernel mailing list thread.

WARNING: The filesystem to be processed should be unmounted or mounted
read-only.  The tool tries to check this before running, but you
should be careful.
Comment 1 Richard W.M. Jones 2010-05-27 11:53:41 EDT
Closing.  We are not going to include scrub or zerofree in
RHEL 5.  These packages are not necessary for virt-v2v
and we have removed the dependency on them from
libguestfs.

Note You need to log in before you can comment on or make changes to this bug.